summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorNP-Hardass <NP-Hardass@gentoo.org>2016-03-09 17:53:01 -0500
committerNP-Hardass <NP-Hardass@gentoo.org>2016-03-09 18:04:43 -0500
commit0a7cf661e1618f2f553c6d542ad8a83f1d03222a (patch)
treea608b78bf04abd46eeb9477d33766adfe5318e9e /mate-extra
parentmate-extra/caja-extensions: Re-enable support for gksu. (diff)
downloadgentoo-0a7cf661e1618f2f553c6d542ad8a83f1d03222a.tar.gz
gentoo-0a7cf661e1618f2f553c6d542ad8a83f1d03222a.tar.bz2
gentoo-0a7cf661e1618f2f553c6d542ad8a83f1d03222a.zip
mate-extra/caja-extensions: Fix missing dep, image-converter
Thanks to kajzer for spotting and diagnosing Package-Manager: portage-2.2.26
Diffstat (limited to 'mate-extra')
-rw-r--r--mate-extra/caja-extensions/caja-extensions-1.10.1-r2.ebuild (renamed from mate-extra/caja-extensions/caja-extensions-1.10.1-r1.ebuild)6
1 files changed, 6 insertions, 0 deletions
diff --git a/mate-extra/caja-extensions/caja-extensions-1.10.1-r1.ebuild b/mate-extra/caja-extensions/caja-extensions-1.10.1-r2.ebuild
index 87874ce1651..49ec2f386c2 100644
--- a/mate-extra/caja-extensions/caja-extensions-1.10.1-r1.ebuild
+++ b/mate-extra/caja-extensions/caja-extensions-1.10.1-r2.ebuild
@@ -35,6 +35,12 @@ RDEPEND=">=x11-libs/gtk+-2.24:2
>=sys-apps/dbus-1:0
)
gksu? ( x11-libs/gksu )
+ image-converter? (
+ || (
+ media-gfx/imagemagick
+ media-gfx/graphicsmagick[imagemagick]
+ )
+ )
pidgin? ( >=dev-libs/dbus-glib-0.60:0 )
upnp? ( >=net-libs/gupnp-0.13:0= )"